Bug 857654 - [abrt] cinnamon-1.4.0-8.UP1.fc16: Process /usr/bin/cinnamon was killed by signal 11 (SIGSEGV)
[abrt] cinnamon-1.4.0-8.UP1.fc16: Process /usr/bin/cinnamon was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:52342d2bbc4de416cdfa8aab1f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-15 11:24 EDT by Shawn
Modified: 2013-02-13 10:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:57:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (22.05 KB, text/plain)
2012-09-15 11:24 EDT, Shawn
no flags Details
File: backtrace (36.79 KB, text/plain)
2012-09-15 11:24 EDT, Shawn
no flags Details
File: maps (60.01 KB, text/plain)
2012-09-15 11:24 EDT, Shawn
no flags Details
File: dso_list (16.29 KB, text/plain)
2012-09-15 11:24 EDT, Shawn
no flags Details
File: build_ids (5.25 KB, text/plain)
2012-09-15 11:24 EDT, Shawn
no flags Details
File: var_log_messages (6.48 KB, text/plain)
2012-09-15 11:24 EDT, Shawn
no flags Details

  None (edit)
Description Shawn 2012-09-15 11:24:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/cinnamon
comment:        Tries to load after entering password only to crash
crash_function: g_settings_backend_unsubscribe
executable:     /usr/bin/cinnamon
kernel:         3.4.9-2.fc16.x86_64
pid:            4476
pwd:            /home/shawn
time:           Sat 15 Sep 2012 10:11:10 AM CDT
uid:            1000
username:       shawn
xsession_errors: 

backtrace:      Text file, 37675 bytes
build_ids:      Text file, 5373 bytes
dso_list:       Text file, 16684 bytes
event_log:      Text file, 22579 bytes
maps:           Text file, 61451 bytes
var_log_messages: Text file, 6638 bytes

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=14
:SSH_AGENT_PID=4424
:HOSTNAME=hp-pc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6caf756703e14a8224a34d960000000c-1347721867.385956-758839616
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-gVhNcr
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=shawn
:LIBGL_DRIVERS_PATH=/usr/lib/dri:/usr/lib64/dri
:SSH_AUTH_SOCK=/tmp/keyring-gVhNcr/ssh
:USERNAME=#####
:MAIL=/var/spool/mail/shawn
:DESKTOP_SESSION=cinnamon
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/shawn/.local/bin:/home/shawn/bin
:QT_IM_MODULE=xim
:PWD=/home/shawn
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=4297
:KDEDIRS=/usr
:GDMSESSION=cinnamon
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/shawn
:LOGNAME=shawn
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2Mk0dx31ed,guid=99f280569641991f7b232f61000001dd
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:DISPLAY=:1
:XDG_RUNTIME_DIR=/run/user/shawn
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-shawn-Su2mVQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4302,unix/unix:/tmp/.ICE-unix/4302
:GPG_AGENT_INFO=/tmp/keyring-gVhNcr/gpg:0:1
:DESKTOP_AUTOSTART_ID=1098124cb9ccc1c898134772186799681000000043020000

smolt_data:
:
:
:General
:=================================
:UUID: e7f7c321-33c4-402b-be53-adc95d8f4186
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4787.70
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) II Ultra Dual-Core Mobile M600
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 3952
:System Swap: 6015
:Vendor: Hewlett-Packard
:System: HP Pavilion dv7 Notebook PC 039F200000241210000020000
:Form factor: Notebook
:Kernel: 3.4.9-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4156:13881) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(6523:9088:4156:13881) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:(4098:17297:4156:13881) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38409:4156:13881) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:43576:4156:13881) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(5772:42:4156:12353) pci, ath9k, NETWORK, AR5BHB92-H 802.11abgn Wireless Half-size Mini PCIe Card
:(4130:38401:4156:13881) pci, None, HOST/PCI, RS880 Host Bridge
:(4332:33128:4156:13881) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(6523:9091:4156:13881) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9089:4156:13881) pci, None, BASE, Standard SD Host Controller
:(4130:38403:4156:13881) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4156:13881) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4156:13881) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4156:13881) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(6523:9092:4156:13881) pci, None, BASE, xD Host Controller
:(4098:17302:4156:13881) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38227:4156:13881) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4156:13881) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4156:13881) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4156:13881) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4156:13881) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4156:13881) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9090:4156:13881) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(4130:38404:4156:13881) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4156:13881) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb3 / ext4 4096 4096 12901535 10886960 10755923 3276800 3049561 3049561
:/dev/sdb2 /boot ext4 1024 1024 495844 406654 381054 128016 127564 127564
:/dev/sdb5 /home ext4 4096 4096 105636482 84328011 78961970 26836992 26645316 26645316
:
Comment 1 Shawn 2012-09-15 11:24:17 EDT
Created attachment 613274 [details]
File: event_log
Comment 2 Shawn 2012-09-15 11:24:19 EDT
Created attachment 613275 [details]
File: backtrace
Comment 3 Shawn 2012-09-15 11:24:20 EDT
Created attachment 613276 [details]
File: maps
Comment 4 Shawn 2012-09-15 11:24:22 EDT
Created attachment 613277 [details]
File: dso_list
Comment 5 Shawn 2012-09-15 11:24:23 EDT
Created attachment 613278 [details]
File: build_ids
Comment 6 Shawn 2012-09-15 11:24:25 EDT
Created attachment 613279 [details]
File: var_log_messages
Comment 7 Fedora End Of Life 2013-01-16 09:42:10 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 10:57:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.